.bp-icon-alles-blueprint {
    font-size: 135%;
}
.bg-schwarz {
	background-color: #000;
	color: #fff;
}
.bg-schwarz a {	
	color: #fff;
}
.bg-schwarz a:hover,
.bg-schwarz a:focus {	
	color: #ccc;
}
	
.bg-schwarz h1,
.bg-schwarz h2,
.bg-schwarz h3,
.bg-schwarz h4 {
	color: #fff;
}


.bg-blau {
	background-color: #009FE3;
	color: #fff;
}
.bg-blau a {	
	color: #fff;
}
.bg-blau a:hover,
.bg-blau a:focus {	
	color: #ddd;
}
	
.bg-blau h1,
.bg-blau h2,
.bg-blau h3,
.bg-blau h4 {
	color: #fff;
}



header.header{

}



header.header .header-top a {
	background-color: initial;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
}

header.header .header-top a:hover,
header.header .header-top a:focus {
	background-color: initial;
	color: #ccc;
}


header.header .header-top  {
    background-color: #f00000;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
}

header.header .header-top div.sprache {
    float: left;
}
header.header .header-top nav.top-nav {
    float: right;
}

header.header .header-top nav.top-nav ul.nav li {
	display: inline-block;
}


header.header .header-top .mod-languages.sprachauswahl .chzn-container-single {
	width: 80px !important;
}
header.header .header-top .mod-languages.sprachauswahl .chzn-container-single .chzn-single {
    background: initial;
    border: 0 none;
    box-shadow: initial;
    border-radius: initial;
    color: #000;
    width: 80px;
    padding: 0;
}
header.header .header-top .mod-languages.sprachauswahl .chzn-container-single .chzn-single span {
    margin-right: 10px;
}
header.header .header-top .mod-languages.sprachauswahl .chzn-container-single .chzn-single div {
    width: 10px;
	right: 0;
}
header.header .header-top .mod-languages.sprachauswahl .chzn-container-single .chzn-single div b {
    background-image: initial;
}
header.header .header-top .mod-languages.sprachauswahl .chzn-container-single .chzn-single div b::before {
	color: #000;
	font-family: fontawesome;
	content: "\f105";
	font-size: 20px;
}


header.header .mod-languages.sprachauswahl .chzn-container-single .chzn-drop {
    border-radius: 0;
}
header.header .mod-languages.sprachauswahl .chzn-container .chzn-drop {
    border: 0 none;
    background: #444;
    box-shadow: inherit;
}
header.header .mod-languages.sprachauswahl .chzn-container .chzn-results {
    color: #fff;
    margin: 0;
    padding: 0;
}
header.header .mod-languages.sprachauswahl .chzn-container .chzn-results li.highlighted {
    background-color: #222;
    background-image: inherit;
    color: #ff00ff;
}


header.header .logo-smartphone {
	display: none;	
}

header.header .header-main {
    margin: 15px 0;
    height: 70px;
	position: relative;
}

header.header .header-main .logo {
	float: left;
	width: 33.333333%;
}
header.header .header-main .logo a {
  width: 185px;
  height: auto;
  display: block;
  line-height: 0;
  margin-top: 0;
}

header.header .header-main .shop-suche {
    float: left;
    width: 33.333333%;
    box-sizing: border-box;
	z-index: 10001;
}

header.header .header-main .shop-suche .eshop-search {
    margin-top: 17px;
	box-sizing: border-box;
	position: relative;
}
header.header .header-main .shop-suche .eshop-search::before {
    content: "\f002";
    font-family: fontawesome;
    color: #ffffff;
    padding: 15px 16px;
    font-size: 20px;
    line-height: 20px;
    background-color: #f00000;
    border: 1px solid #f00000;
    position: absolute;
    left: 0;
    top: 0;
}

header.header .header-main .shop-suche .eshop-search input#keyword {
    border-radius: 0;
    line-height: 24px;
    padding: 13px 10px 13px 60px;
    width: calc(100% - 48px);
    box-sizing: border-box;
}

header.header .header-main .shop-suche .eshop-search input#keyword:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(205,213,0,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(205,213,0,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(205,213,0,0.6);
	border-color: #f00000;
}



header.header .header-main .shop-suche .eshop-search #eshop_result {
    width: 100%;
    max-width: 330px;
	box-sizing: border-box;
	border: 1px solid #f00000;
}
header.header .header-main .shop-suche .eshop-search #eshop_result li > div {
    color: #333;
}

header.header .header-main .warenkorb {
	float: right;
	width: 33.333333%;
}
header.header .header-main .warenkorb #eshop-cart {
	box-sizing: border-box;
	position: relative;
	padding-left: 54px;
	margin-top: 16px;
}
header.header .header-main .warenkorb #eshop-cart::before {
    content: "\f07a";
    font-family: fontawesome;
    color: #ffffff;
    padding: 15px 16px;
    font-size: 20px;
    line-height: 20px;
    background-color: #f00000;
    border: 1px solid #f00000;	
	position: absolute;
	left: 0;
	top: 0;
}
header.header .header-main .warenkorb #eshop-cart .eshop-items h4 {
    display: none;
}

header.header .header-main .warenkorb #eshop-cart .eshop-items {
    background-color: #eee;
    padding: 16px 10px;
    line-height: 20px;
}
header.header .header-main .mobile-symbol-navigation {
	display: none;
	float: right;
}
header.header .header-main .mobile-symbol-navigation ul li {
    display: inline-block;
	margin-left: 15px;
	font-size: 30px;	
}
header.header .header-main .mobile-symbol-navigation ul li a {
    color: #fff;
	display: block;
	line-height: 50px;
	padding: 10px 0;
}





header.header .menu-desktop {
    display: block;
}
header.header .menu-mobile {
    	display: none;
}
header.header .menu-desktop #js-mainnavcss3.megamenu {
    box-shadow: initial;
    padding: 0;
}
header.header .menu-desktop #js-mainnavcss3.megamenu .js-megamenu {
	font-family: inherit;
}








#off-menu_88 .mobile-menu-bottom div.mod-languages.sprachauswahl,
#off-menu_112 .mobile-menu-bottom div.mod-languages.sprachauswahl {
    margin-top: 10px;
}
#off-menu_88 .mobile-menu-bottom div.mod-languages.sprachauswahl ul.lang-inline li,
#off-menu_112 .mobile-menu-bottom div.mod-languages.sprachauswahl ul.lang-inline li {
    margin: 0 0 0 15px;
}
#off-menu_88 .mobile-menu-bottom div.mod-languages.sprachauswahl a,
#off-menu_112 .mobile-menu-bottom div.mod-languages.sprachauswahl a {
    color: #303030;
}
#off-menu_88 .mobile-menu-bottom div.mod-languages.sprachauswahl a:hover,
#off-menu_88 .mobile-menu-bottom div.mod-languages.sprachauswahl a:focus,
#off-menu_112 .mobile-menu-bottom div.mod-languages.sprachauswahl a:hover,
#off-menu_112 .mobile-menu-bottom div.mod-languages.sprachauswahl a:focus {
    color: #0aa0e1;
}
#off-menu_88 .mobile-menu-bottom div.mod-languages.sprachauswahl ul.lang-inline li.lang-active a,
#off-menu_112 .mobile-menu-bottom div.mod-languages.sprachauswahl ul.lang-inline li.lang-active a {
    color: #0aa0e1;
}

@media (min-width: 1024px) {
	header.header .header-main .shop-suche {
		display: block !important;
	}
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

	header.header .header-top {
		background-color: #fff;
		color: #303030;				
	}
	header.header .header-top div.sprache {
		display: none;
	}

	header.header .header-top nav.top-nav {
		float: none;
		text-align: center;
	}
	
	header.header .header-top nav.top-nav a {
		color: #303030;
		margin-left: 10px;
		margin-right: 10px;
	}
	header.header .header-top nav.top-nav a:hover,
	header.header .header-top nav.top-nav a:focus {
		color: #000;		
	}	
	
	header.header .header-main {
		height: auto;
		background-color: #f00000;
		color: #ffffff;
		margin-top: 0;
		line-height: 0;
	}
	header.header.bp-small .header-main {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10001;
	}
	header.header .header-main .bp-padding-main {
		padding: 0;
	}
	header.header .menu-desktop {		
    	display: none;
	}
	header.header .menu-mobile {
		display: block;
		float: left;
	}
	header.header .header-main .warenkorb.desktop {
		display: none;
	}
	
	header.header .header-main .logo .unter-strom-logo .cls-2 {
		fill: #fff !important;
	}
	header.header .header-main .logo a {
		width: 160px;
		margin-top: 21px;
	}
	
	header.header .header-main .mobile-symbol-navigation {
		display: block;
		padding-right: 15px;
	}
	
	
	header.header .header-main .shop-suche {
		float: none;
		width: 100%;
		box-sizing: border-box;
		position: absolute;
		left: 0;
		top: 0;
		display: none;
		background-color: #fff;
	}
	header.header .header-main .shop-suche .eshop-search {
		margin-top: 0;
	}
	
	header.header .header-main .shop-suche .eshop-search input#keyword {
		line-height: 42px;
		padding: 13px 10px 13px 13px;
		width: 100%;
		border: 3px solid ##f00000;
	}	
	header.header .header-main .shop-suche .eshop-search::before {
		display: none;
	}
}
@media (max-width: 768px) {
	header.header .header-main .bp-width {
		padding: 0;
	}
}
@media (max-width: 640px) {
	header.header .header-main .logo {
		display: none;
	}
	header.header .logo-smartphone {
		display: block;	
	}
}



main.content {
    margin-top: 25px;
}
main.content::after {
    clear: both;
    content: "";
    display: block;
}







footer.footer {
	font-size: 17px;
	line-height: 27px;
	color: #000;
	font-family: 'Poppins',sans-serif;
	font-weight: 400;
}
footer.footer a,
footer.footer a:hover,
footer.footer a:focus{	
	text-decoration: none;
}

footer.footer h4{
    font-weight: 800;
}



.bp-footer-row-1 {
    padding: 75px 0;
    text-align: center;
	background-color: #f9f9f9;
}

.bp-footer-row-1 .text {
	font-size: 40px;
	line-height: 60px;
}
.bp-footer-row-1 .telefon,
.bp-footer-row-1 .mail {
    font-size: 55px;
    line-height: 80px;
    font-weight: 800;
}


.bp-footer-row-2 {
}
.bp-footer-row-2 .spalte-1,
.bp-footer-row-2 .spalte-2,
.bp-footer-row-2 .spalte-3,
.bp-footer-row-2 .spalte-4 {
		float: none;
		width: 100%;
		text-align: center;
}

.bp-footer-row-2 .spalte-1 .logo {
  width: 200px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.bp-footer-row-2 .spalte-3 ul.socials li {
    display: inline-block;
    margin-left: 5px;
}
.bp-footer-row-2 .spalte-3 ul.socials li:first-child {
    margin-left: 0;
}
.bp-footer-row-2 .spalte-3 ul.socials li a {
	display: block;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 3px;
	background-color: #666;
	color: #fff;
	font-size: 23px;
}
.bp-footer-row-2 .spalte-3 ul.socials li a:hover,
.bp-footer-row-2 .spalte-3 ul.socials li a:focus {
	background-color: #009FE3;
	color: #fff;
}
.bp-footer-row-2 .spalte-4 ul.mitgliedschaften li {
    margin-top: 20px;
}
.bp-footer-row-2 .spalte-4 ul.mitgliedschaften li:first-child {
    margin-top: 0;
}



.bp-footer-row-3 #map {
    height: 600px;
    width: 100%;
}
.bp-footer-row-3 .bp-marker-content {
    line-height: 18px;
}

.bp-footer-row-4 {
    text-align: center;
	border-top: 1px solid #333;
}
.bp-footer-row-4 nav ul li{
    display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}


.bp-footer-newsletter {
    text-align: center;
	background-color: #999;
}
.bp-footer-newsletter h3 {font-size: 35px;
	line-height: 45px;
	margin: 0 0 10px 0;
	font-weight: 800;
}
.bp-footer-newsletter .bp-icon-alles-blueprint .path1::before {
    color: #fff;
}
.bp-footer-newsletter .anmelde-formular div.email-feld {
  float: left;
  width: 350px;
}
.bp-footer-newsletter .anmelde-formular div.anmelde-button {
  float: right;
}
.bp-footer-newsletter .anmelde-formular div.anmelde-button button.cr_button:hover {
  cursor: pointer;
  background-color: #333;
}  
.bp-footer-newsletter .anmelde-formular input#text2457058 {
    width: 100%;
    display: block;
    font-size: 18px;
    line-height: 40px;
    border: 0 none;
    text-align: left;
    padding: 0 10px;
	box-sizing: border-box;
	color: #666;
}
  
.bp-footer-newsletter .anmelde-formular button.cr_button {
    border: 2px solid #000;
    background-color: #000;
    color: #fff;
    padding: 7px 18px;
    font-size: 18px;
}
  



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.bp-footer-row-1 {
		padding: 50px 0;
		text-align: center;
	}
	.bp-footer-row-1 .text {
		font-size: 30px;
		line-height: 50px;
	}
	.bp-footer-row-1 .telefon,
	.bp-footer-row-1 .mail {
		font-size: 40px;
		line-height: 60px;
	}	
	
	
	
	.bp-footer-row-2 .spalte-1,
	.bp-footer-row-2 .spalte-2,
	.bp-footer-row-2 .spalte-3,
	.bp-footer-row-2 .spalte-4 {
		float: none;
		width: 100%;
		text-align: center;
	}	
	.bp-footer-row-2 .spalte-2 {
		margin-top: 35px;
	}
	.bp-footer-row-2 .spalte-3,
	.bp-footer-row-2 .spalte-4 {
		margin-top: 50px;
	}
	.bp-footer-row-2 .spalte-1 .logo {
		margin-left: auto;
		margin-right: auto;
	}

	
	.bp-footer-row-3 #map {
		height: 400px;	
	}
}
@media (max-width: 768px) {
	.bp-footer-row-1 .text {
		font-size: 20px;
		line-height: 40px;
	}
	.bp-footer-row-1 .telefon,
	.bp-footer-row-1 .mail {
		font-size: 25px;
		line-height: 40px;
	}
	
	.bp-footer-newsletter .anmelde-formular div.email-feld {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	.bp-footer-newsletter .anmelde-formular input#text2457058 {
		font-size: 16px;
		line-height: 36px;
		text-align: center;
	}
	.bp-footer-newsletter .anmelde-formular div.anmelde-button {
		float: none;
	}
	.bp-footer-newsletter .anmelde-formular button.cr_button {
		padding: 5px 8px;
		font-size: 16px;
	}
}
@media (max-width: 640px) {
	.bp-footer-row-1 {
		padding: 25px 0;
		text-align: center;
	}
	.bp-footer-row-1 .text {
		font-size: 18px;
		line-height: 35px;
	}
	.bp-footer-row-1 .telefon,
	.bp-footer-row-1 .mail {
		font-size: 20px;
		line-height: 35px;
	}
	
	.bp-footer-row-3 #map {
		height: 300px;	
	}
}










.bp-slider-main .ein-slide {
    height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
}
.bp-slider-main .ein-slide .inner {    
    position: absolute;
    left: 3%;
    bottom: 100px;
    color: #fff;    
}

.bp-slider-main.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.bp-slider-main .slick-prev {
    height: 100%;
    left: 5px;
    width: 50px;
    z-index: 98;
}
.bp-slider-main .slick-next {
    height: 100%;
    right: 5px;
    width: 50px;
    z-index: 98;
}
.bp-slider-main .slick-prev::before,
.bp-slider-main .slick-next::before {
	color: #ff00ff;
    font-family: "fontawesome";
    font-size: 50px;
    line-height: 1;
    opacity: 1;
}
.bp-slider-main .slick-prev::before {
    content: "\f104";
}
.bp-slider-main .slick-next::before {
    content: "\f105";
}
.bp-slider-main .slick-dots {
	bottom: 0px;
}
.bp-slider-main .slick-dots li button {
    background-color: #00ff00;
    height: 3px;
    opacity: 1;
    padding: 2px;
    top: 0;
    width: 25px;
}
.bp-slider-main .slick-dots li.slick-active button {
    background-color: #ff00ff;
}
.bp-slider-main .slick-dots li button::before {
    display: none;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}













/** ##### LOGIN & USER Start ##### **/


/** Registrieren **/
.bp-registrieren #member-registration.well {
    background-color: #fff;
    border: 0 none;
    padding: 0;
    box-shadow: none;
}

.bp-registrieren #member-registration.well legend {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
	margin-bottom: 25px;
    text-transform: uppercase;
}

.bp-registrieren #member-registration.well .control-group.field-spacer {
    display: none;
}

.bp-registrieren #member-registration.well.form-horizontal .control-group .control-label {
	width: 175px;
	text-align: left;
}
.bp-registrieren #member-registration.well.form-horizontal .control-group .controls {
    margin-left: 200px;
}
.bp-registrieren #member-registration.well input {
	border-radius: 0;
}




.bp-login .login-description {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
	margin-bottom: 25px;
    text-transform: uppercase;
}
.bp-login .form-horizontal.well {
    background-color: #fff;
    border: 0 none;
    padding: 0;
    box-shadow: none;
}
.bp-login .form-horizontal.well .control-group .control-label {
	width: 175px;
	text-align: left;
}
.bp-login .form-horizontal.well .control-group .controls {
    margin-left: 200px;
}
.bp-login .form-horizontal.well input {
	border-radius: 0;
}






.bp-passwort-vergessen .page-header,
.bp-benutzer-zusenden  .page-header {
	border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
	margin: 0 0 25px 0;
    text-transform: uppercase;
}
.bp-passwort-vergessen .page-header h1,
.bp-benutzer-zusenden  .page-header h1 {
    text-transform: uppercase;
	font-size: 14px; 
	line-height: 20px;
	margin: 0;
}

.bp-passwort-vergessen .well,
.bp-benutzer-zusenden .well {
    background-color: #fff;
    border: 0 none;
    padding: 0;
    box-shadow: none;
}

.bp-passwort-vergessen .well p,
.bp-benutzer-zusenden .well p {
    margin-bottom: 25px;
}

.bp-passwort-vergessen .well .control-group .control-label,
.bp-benutzer-zusenden .well .control-group .control-label {
    width: 175px;
	text-align: left;
}
.bp-passwort-vergessen .well .control-group .controls,
.bp-benutzer-zusenden .well .control-group .controls {
    margin-left: 200px;
}
.bp-passwort-vergessen .well input,
.bp-benutzer-zusenden .well input {
	border-radius: 0;
}

.daten-vergessen {
	margin-bottom: 50px;
}
.daten-vergessen ul {
    border-top: 1px solid #ccc;
    padding-top: 25px;	
}
.daten-vergessen ul > li {
	display: inline; 
	margin-left: 10px;
	margin-bottom: 0;
}
.daten-vergessen ul > li:first-child {
	margin-left: 0;
}

.daten-vergessen ul.nav.nav-tabs > li > a {
    display: inline;
    padding: 0;
    border: 0 none;
    text-decoration: none;
	background-color: #fff;
	color: #303030;
}
.daten-vergessen ul.nav.nav-tabs > li > a:hover,
.daten-vergessen ul.nav.nav-tabs > li > a:focus {
    background-color: #fff;
	color: #333;
}




/** MODUL LOGIN **/
#login-form .pretext {
    text-align: center;
    margin-bottom: 50px;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
}


#login-form .userdata #form-login-username {
    margin-bottom: 25px;
}
#login-form .userdata #form-login-username label,
#login-form .userdata #form-login-username input {
	display: block;
	width: 100%;
	text-align: center;
}
#login-form .userdata #form-login-username input#modlgn-username {
    line-height: 40px;
    font-size: 18px;
    border-radius: 1px;
    border-color: #aaa;
    color: #005187;
	box-sizing: border-box;
}


#login-form .userdata #form-login-password {
    margin-bottom: 25px;
}
#login-form .userdata #form-login-password label,
#login-form .userdata #form-login-password input {
	display: block;
	width: 100%;
	text-align: center;
}

#login-form .userdata #form-login-password input#modlgn-passwd {
    line-height: 40px;
    font-size: 18px;
    border-radius: 1px;
    border-color: #aaa;
    color: #005187;
	box-sizing: border-box;
}


#login-form .userdata #form-login-remember {
    margin-bottom: 25px;
    position: relative;
	width: 100%;
}
#login-form .userdata #form-login-remember::after {
    clear: both;
    display: table;
    content: "";
}
#login-form .userdata #form-login-remember .control-label {
    float: left;
    font-size: 14px;
    line-height: 20px;
}
#login-form .userdata #form-login-remember .control-label::before {
    content: "";
    position: absolute;
    width: calc(100% - 165px);
    height: 1px;
    background-color: #999;
    box-sizing: border-box;
    top: 12px;
    left: 145px;
}
#login-form .userdata #form-login-remember #modlgn-remember {
    float: right;
    margin: 0;
    position: absolute;
    right: 0;
    top: 6px;
}

#login-form .userdata #form-login-submit button.btn {
    width: 100%;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #f00000;
    border: 1px solid #f00000;
    color: #ffffff;
	box-shadow: none;
}
#login-form .userdata #form-login-submit button.btn:hover,
#login-form .userdata #form-login-submit button.btn:focus {
    background-color: #fff;
    border: 1px solid #f00000;
    color: #303030;	
	cursor: pointer;
}

#login-form .userdata ul.unstyled {
    margin-top: 35px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
}




#login-form .logout-button input.btn.btn-primary {
    width: 100%;
    line-height: 45px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #f00000;
    border: 1px solid #f00000;
    color: #ffffff;
}
#login-form .logout-button input.btn.btn-primary:hover,
#login-form .logout-button input.btn.btn-primary:focus {
    background-color: #fff;
    border: 1px solid #f00000;
    color: #303030;	
	cursor: pointer;
}








@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	.bp-registrieren #member-registration.well.form-horizontal .control-group .control-label,
	.bp-login .form-horizontal.well .control-group .control-label, 
	.bp-passwort-vergessen .well .control-group .control-label,
	.bp-benutzer-zusenden .well .control-group .control-label {
		width: 100%;
	}
	.bp-registrieren #member-registration.well.form-horizontal .control-group .controls, 
	.bp-login .form-horizontal.well .control-group .controls,
	.bp-passwort-vergessen .well .control-group .controls,
	.bp-benutzer-zusenden .well .control-group .controls {
		margin-left: 0;
	}
	
	.bp-registrieren #member-registration.well input, 
	.bp-login .form-horizontal.well input,
	.bp-passwort-vergessen .well input,
	.bp-benutzer-zusenden .well input	{
		width: 100%;
		box-sizing: border-box;
	}
	.bp-login .form-horizontal.well .control-group {
		position: relative;
	}
	.bp-login .form-horizontal.well input#remember {
		width: auto;
		position: absolute;
		top: 0;
		left: 140px;
	}
	.daten-vergessen ul > li:first-child {
		margin-top: 0;
	}
	.daten-vergessen ul > li {		
		display: block;
		margin-left: 0;
		margin-top: 8px;
	}
	
@media (max-width: 640px) {


}


/** ##### LOGIN & USER Ende ##### **/

